Unser Update zur aktuellen Situation

Liebe tomedianer,

aus gegebenem Anlass möchten wir Ihnen versichern, dass wir alles dafür tun, um Ihnen in den kommenden Wochen auch weiterhin in gewohnter Art und Weise zur Verfügung zu stehen.

Gleichzeitig ist es unsere Priorität, die Gesundheit und das Wohlbefinden unserer Nutzer und Mitarbeiter zu schützen und unseren Teil zur Eindämmung der Verbreitung von COVID-19/Corona beizutragen. Aus diesem Grund haben auch wir ab sofort einige technische und organisatorische Maßnahmen getroffen, sodass u.a. ein Großteil unserer Mitarbeiter inkl. unserem Supportteam von zu Hause aus arbeiten kann. Wir bitten um Ihr Verständnis, falls es dadurch evt. zu längeren Wartezeiten an der Hotline bzw. bei der Beantwortung von E-Mail und/oder Forumsanfragen kommt.
Hallo,

nachdem es ja keine Sicherheitsupdates mehr für El Capitan gibt würden wir gerne unseren Server auf Mojave oder ggf ein anderes noch von Apple unterstütztes Betriebsystem updaten. Gibt es eine Step by Step Anleitung seitens Tomdeo?

Ist Situation:

- Promise Raid mit El Capitan (Server Tools und Tomedo Daten)

- Auf dem Mac Mini ist ein Betriebsystem installiert um ggf. das Booten vom Raid wieder per Sudo Befehl aktivieren zu können

Schöne Grüße

M. Fischer
Gefragt von (160 Punkte)
+1 Punkt

1 Antwort

Hallo,

Catalina wird auf dem Server nicht empfohlen, daher wäre Mojave sinnvoll. Es sollte so gehen:

1. Kompatibilität prüfen: https://support.apple.com/de-de/macos/mojave

2. Backup anfertigen

3. ggfs Carbon Copy Clone-Backup auf externer Festplatte

4. Mojave im App-Store herunterladen

5. Mojave auf dem Server aus El Captain heraus per Doppelklick installieren

6. fertig.

Good luck, JA Wessig

Beantwortet von (2.5k Punkte)
0 Punkte
Danke für die Antwort, hatten Sie während des Updates oder danach Probleme mit dem booten vom externen Raid?

Schöne Grüße M. Fischer

Auf diese Weise nicht. Als ich allerdings den Mac Mini ausgetauscht habe, musste man im Startsicherheitsprogramm das Booten vom externen Medium erlauben:

https://support.apple.com/de-de/HT208198

Das betrifft jedoch erst Computer aus 2018 und neuer.

Das Pegasus Utility wird nach dem Update empfohlen zu aktualisieren, das alte läuft aber unter Mojave.

5,520 Beiträge
9,721 Antworten
12,471 Kommentare
2,247 Nutzer